/* Class = "NSMenuItem"; title = "MindFlip"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "MindFlip";

/* Class = "NSTextFieldCell"; title = "Serialnumber"; ObjectID = "2Cz-1I-6dI"; */
"2Cz-1I-6dI.title" = "Seriennummer";

/* Class = "NSMenuItem"; title = "Quit MindFlip"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "MindFlip beenden";

/* Class = "NSMenuItem"; title = "About MindFlip"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Über MindFlip";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Wiederholen";

/* Class = "NSViewController"; title = "Registration"; ObjectID = "AmE-cd-PP1"; */
"AmE-cd-PP1.title" = "Registrierung";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Fenster";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Hauptmenü";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Einstellungen…";

/* Class = "NSTextFieldCell"; title = "To receive a serial number, you can donate any amount (minimum $1) via Paypal. After your donation, I will email you your personal serial number. Please don’t forget to include your email address in the comment field."; ObjectID = "cij-sL-g3P"; */
"cij-sL-g3P.title" = "Um eine Seriennummer zu erhalten, kannst du einen Betrag deiner Wahl (mindestens aber 1 EUR) via PayPal spenden. Danach erhälst du per eMail deine persönliche Seriennummer.";

/* Class = "NSButtonCell"; title = "Remove matched Pair"; ObjectID = "cRa-Zy-XIP"; */
"cRa-Zy-XIP.title" = "Entferne aufgedeckte Pärchen";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "d0j-kg-ha7"; */
"d0j-kg-ha7.title" = "Beschriftung";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Widerrufen";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "EM7-WG-efo"; */
"EM7-WG-efo.title" = "Löschen";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "fSG-wZ-Owd"; */
"fSG-wZ-Owd.title" = "Beschriftung";

/* Class = "NSMenuItem"; title = "iPhoto"; ObjectID = "fVE-tw-Izm"; */
"fVE-tw-Izm.title" = "iPhoto";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Einfügen";

/* Class = "NSTextFieldCell"; title = "Card Set:"; ObjectID = "Jxf-JA-PDh"; */
"Jxf-JA-PDh.title" = "Kartenset:";

/* Class = "NSMenuItem"; title = "Register..."; ObjectID = "kBc-5A-SAi"; */
"kBc-5A-SAi.title" = "Registrieren...";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Alle nach vorne bringen";

/* Class = "NSButtonCell"; title = "Launch in Fullscreen"; ObjectID = "LPb-Fd-86o"; */
"LPb-Fd-86o.title" = "Im Vollbild starten";

/* Class = "NSButtonCell"; title = "Play Sounds"; ObjectID = "Mms-vN-Bw9"; */
"Mms-vN-Bw9.title" = "Sounds abspielen";

/* Class = "NSMenuItem"; title = "Hide MindFlip"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "MindFlip ausblenden";

/* Class = "NSMenuItem"; title = "Kids"; ObjectID = "oPr-I6-Rcy"; */
"oPr-I6-Rcy.title" = "Kids";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimieren";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "RoF-e3-R01"; */
"RoF-e3-R01.title" = "Nach Updates suchen...";

/* Class = "NSMenuItem"; title = "Cyberpunk"; ObjectID = "Ry9-ig-Qpn"; */
"Ry9-ig-Qpn.title" = "Cyberpunk";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Fenster";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "U4E-Dn-WPB"; */
"U4E-Dn-WPB.title" = "Abbrechen";

/* Class = "NSMenu"; title = "MindFlip"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "MindFlip";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Andere ausblenden";

/* Class = "NSTextFieldCell"; title = "Preferences"; ObjectID = "vy0-b6-h2u"; */
"vy0-b6-h2u.title" = "Einstellungen";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Bearbeiten";

/* Class = "NSTextFieldCell"; title = "Registration"; ObjectID = "WMJ-zg-B82"; */
"WMJ-zg-B82.title" = "Registrierung";

/* Class = "NSTextFieldCell"; title = "Volume"; ObjectID = "wue-gR-8f8"; */
"wue-gR-8f8.title" = "Lautstärke";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Kopieren";

/* Class = "NSTextFieldCell"; title = "Registration Name"; ObjectID = "YZL-aw-wwg"; */
"YZL-aw-wwg.title" = "Registrierungs-Name";

